table.oldtext{
  counter-reset:list;
  list-style-type:none;
  position:relative;
  font: 14px/1.6 'Mv Boli', 'arial narrow', sans-serif;
  padding: 1.2em;
  background:#F2EFE7;
  -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.2) inset,0 0 4px rgba(0, 0, 0, 0.2) ;
  -moz-box-shadow: 0 0 40px rgba(0, 0, 0, 0.2) inset,0 0 4px rgba(0, 0, 0, 0.2) ;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.2) inset,0 0 4px rgba(0, 0, 0, 0.2) ;
  width:1000px;
}
table.oldtext:after{
  content:"list-sample";  /* 右下の文字 */
  position: absolute;
  bottom: 8px;
  right: 1.2em;
  font-size:12px;
  color:#bbb;
}
table.oldtext td{
  position:relative;
  padding: 7px 5px 7px 50px;
  margin: 7px 0 10px 0px;
  font-weight: bold;
  font-size:14px;
  border-bottom:dashed 1px #ccc;
  color:#333;
}
table.oldtext td:first-child{
  margin-top:0;
}
table.oldtext td:last-child{
  margin-bottom:20px;
}
table.td:before{
  counter-increment: list;
  content: counter(list) ",";
  position: absolute;
  left: 15px;
  font-size:1.2em;
   top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
table.oldtext th{
  position:relative;
  padding: 7px 5px 7px 50px;
  margin: 7px 0 10px 0px;
  font-weight: bold;
  font-size:14px;
  border-bottom:dashed 1px #ccc;
  color:#333;
}
table.oldtext th:first-child{
  margin-top:0;
}
table.oldtext th:last-child{
  margin-bottom:20px;
}
table.th:before{
  counter-increment: list;
  content: counter(list) ",";
  position: absolute;
  left: 15px;
  font-size:1.2em;
   top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}




body {

  background-size: cover;
  background-repeat: no-repeat;
   font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 14px;
}

.wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -86px;
  margin-left: -89px;
  text-align: center;
}

a {
  -webkit-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
  -moz-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
  -ms-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
  -o-transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
  transition: all 200ms cubic-bezier(0.390, 0.500, 0.150, 1.360);
  display: block;
  margin: 20px auto;
  max-width: 180px;
  text-decoration: none;
  border-radius: 4px;
  padding: 20px 30px;
}

a.button {
  color: rgba(30, 22, 54, 0.6);
  box-shadow: rgba(30, 22, 54, 0.4) 0 0px 0px 2px inset;
}

a.button:hover {
  color: rgba(255, 255, 255, 0.85);
  box-shadow: rgba(30, 22, 54, 0.7) 0 0px 0px 40px inset;
}




